Hi,

I would like to know if it there are any plans for packaging pam-kwallet for Debian Jessie (Nov 5 freeze). There is already a RFP for this - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=762402.


I think it addresses a very serious security vs. usability issue and addresses a 10 year old feature request https://bugs.kde.org/show_bug.cgi?id=92845 :).

Thanks,
Rahul.

--
http://rahul.amaram.name

-- 
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-talk

Reply via email to